# Constant Field Values

## Contents

- commoble.exmachina.*

## commoble.exmachina.*

commoble.exmachina.engine.internal.Names
Modifier and Type
Constant Field
Value
`public static final String`
`ALL_DIRECTIONS`
`"all_directions"`
`public static final String`
`BLOCKSTATE`
`"blockstate"`
`public static final String`
`CIRCUIT_COMPONENT`
`"circuit_component"`
`public static final String`
`CONNECTOR_TYPE`
`"connector_type"`
`public static final String`
`CONSTANT`
`"constant"`
`public static final String`
`DIRECTIONS`
`"directions"`
`public static final String`
`DYNAMIC_PROPERTY_TYPE`
`"dynamic_property_type"`
`public static final String`
`ENGINE_MODID`
`"exmachina_engine"`
`public static final String`
`EXMACHINA_MODID`
`"exmachina"`
`public static final String`
`NONE`
`"none"`
`public static final String`
`STATIC_PROPERTY_TYPE`
`"static_property_type"`
`public static final String`
`UNION`
`"union"`

commoble.exmachina.engine.internal.circuit.LevelCircuitManager
Modifier and Type
Constant Field
Value
`public static final String`
`ID`
`"exmachina/circuit_manager"`